@charset "utf-8";
/* CSS Document */
.heading{margin:auto; width:969px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#9b4d00; padding:18px 0 0 0; margin:0px; text-align:center;}
.share_content .heading.full_width {
    color: #000;
    float: left;
    font-size: 24px;
    height: auto;
    margin: 0;
    padding: 18px 0 20px;
    text-align: left;
    width: 100%;
}
.orange-text {
    color: #e28c05;
}
.left{float: left}
.right {float: right}
.heading strong{font-weight:bold; font-style:italic; color:#021215;}
.photo{ margin:auto; max-width:715px; height:auto; margin:auto; text-align: center; }
.share{margin:auto; width:969px; height:175px; padding:0 0 10px 0; background:url(../images/background.png) no-repeat;}
.facebook{margin:auto; width:344px; /*padding:15px 0 0 0;*/}
.facebook p{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#353936; text-align:center; padding:0; margin:0px;}
.share_content {width: 720px; margin: 0 auto}
.share_content .full_width {margin-bottom: 20px}
.facebook p span{ padding:5px 0 0 0; }
.heading span{text-align: left}
.heading p{margin: 0;line-height: 25px}
.heading span.font30px {line-height: 30px}
.font_babes {
    font-family: BebasNeue;
}
.share_content .heading.full_width a.order-now {
    background-color: #fa3f6c;
    background-image: none;
    border-radius: 5px;
    color: #fff;
    float: right;
    font-weight: bold;
    height: auto;
    line-height: 30px;
    margin-top: 5px;
    padding: 10px 20px;
    width: auto;
    text-decoration: none;
}
a.order-now:hover {
    text-decoration: none;
    color: #fff;
    background-color: #ca0e4a;
}
#refer_content .heading {width: 100%}
#refer_content .share {width: 100%}
@media only screen and (max-width: 319px){
    .share_content .heading.full_width {
        padding: 10px 0 14px;
    }
    .share_content {width: 90%}
    .heading span.font30px {
        font-size: 20px;
        line-height: 26px;
    }
    .font20px {font-size: 12px}
    .heading p {line-height: 16px}
    a.order-now {font-size: 14px;padding: 5px 10px; float: left}
    .share_content .heading.full_width .right{width: 100%; text-align: left}
    .photo img {width: 100%}
}
@media only screen and (max-width: 413px) and (min-width: 320px)  {
    .share_content {width: 90%}
    .photo img {width: 100%}
    .share_content .heading.full_width .right{width: 100%; text-align: left}
    .heading span.font30px {
        font-size: 26px;
        line-height: 30px;
    }
    .font20px {font-size: 14px}
    .heading p {line-height: 20px}
    a.order-now {font-size:16px;padding: 5px 10px; float: left}
}
@media only screen and (max-width: 500px) and (min-width: 414px)  {
    .share_content {width: 90%}
    .photo img {width: 100%}
    .share_content .heading.full_width .right{width: 100%; text-align: left}
    .heading span.font30px {
        font-size: 30px;
        line-height: 30px;
    }
    .font20px {font-size: 16px}
    .heading p {line-height: 22px}
    a.order-now {font-size:18px;padding: 5px 10px; float: left}
}
@media only screen and (max-width: 600px) and (min-width: 501px)  {
    .share_content {width: 90%}
    .photo img {width: 100%}
    .heading span.font30px {font-size: 26px; line-height: 20px}
    .font20px {font-size: 18px}
    a.order-now {font-size:18px;padding: 8px 14px;}
}
@media only screen and (min-width: 601px) and (max-width: 749px)  {
    .share_content {width: 90%}
    .photo img {width: 100%}
    .heading span.font30px {line-height: 30px}
    .font20px {font-size: 20px}
    .heading p {line-height: 26px}
    a.order-now {font-size:18px;}
}